/*Sticky content*/
.sticky_content {
    display:none;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    z-index: 99999;
    border:1px solid #000;
    background-color: rgba(255, 255, 255, 1);
}


@media only screen and (max-width: 700px) {
    .sticky_content {    
        position: fixed;
        width:100%;
    }
}